/*
Theme Name: Child-TwentySeventeen
Template: twentyseventeen
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/*********** M o b i l e   F i r s t ******************/

/* Portrait and Landscape 
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)*/
  
 @media screen and (max-width: 420px)
  
  
  { 

.site-branding, .page.page-one-column:not(.twentyseventeen-front-page) #primary {padding: 10px !important;}

.site-branding { margin: 0 !important;}

.site-branding a{font-size:.85em !important;}

.site-branding-text{padding-left:0px;}

.custom-logo-link img {max-height:80px !important}

.bismillah{padding-top:0px; margin: 0 0 0 100px;}

.irish-owned{ display: none;}

.btnapp{display:none;}

.btn-app-sm{display:block !important;  padding:5px 50px; background-color:#8CC63F; color:#fff;}

.site-title {position:absolute; margin:-100px 0 0 100px; width: 300px;}

.site-description {margin: -40px 0 0 100px;}

.custom-header{background-color: #fff;}

.navigation-top{height:auto !important; }

.navigation-top nav{max-width: 375px !important; margin-left:10px !important;}

.navigation-top a{color:#000 !important;}

.slider {display: none !important;}

.footer-widget-1{ width: 100%; margin-left:30px !important;}

.footer-widget-2, .footer-widget-3 {width: 100% !important; float: none !important; margin-left:30px !important;}

.social-navigation{margin-left:30px !important;}

h2.widget-title{ width: 200px !important;}

.elementor-2 .elementor-element.elementor-element-64hjzqu, .elementor-2 .elementor-element.elementor-element-vg52to4 > .elementor-widget-container {padding:0 !important;}

.elementor-2 .elementor-element.elementor-element-oiwgccj, .elementor-element.elementor-element-ljiepis{text-align: center !important;}

.copy-right {margin-left: 10px !important;}

.has-sidebar #secondary{ display:none;}

.has-sidebar:not(.error404) #primary {width: 100% !important; padding:0.3em;}
.entry-header{text-align:center !important;}

.fa-envelope{margin-left:45px !important;}

.widget-column { max-width: 90% !important;}
}


/*********** N o r m a l   s c r e e n ******************/

.site-branding {margin-left:-30px; padding:0;}

.bismillah{float:right; padding-top: 10px;}

.page-one-column .panel-content .wrap {max-width: 100%;}

.btn-app-sm{display:none}

.page.page-one-column:not(.twentyseventeen-front-page) #primary {max-width: 1000px !important;}

.featured-read-more a { background-color: #8cc63f; color: #fff;}

.panel-content .wrap {padding-top:0px;}

.navigation-top>.wrap{padding-top:0 !important;}

#panel{max-width: 100px !important;}
.navigation-top{background-color: #009245 !important; height:50px;}
.navigation-top a {color: #fff; font-weight:normal; padding: 1em 1.10em;}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a{color: #8CC63F;}
.main-navigation a:hover{color:#8CC63F;}

.menu-toggle { color: #fff; font-size: 1.3rem;}

.navigation-top nav {margin-left: 0; width: 1200px !important; margin-left: -50px;}

.main-navigation li li a:focus {background-color: #009245 !important;}

.main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li.current_page_item a:hover, .main-navigation li li.current-menu-item a:hover, .main-navigation li li.current_page_item a:focus, .main-navigation li li.current-menu-item a:focus {
    color: #fff; background-color:#009245 ;}
    
.main-navigation li li:hover, .main-navigation li li.focus {background: #39B54A;}
    
menu-item > a, .navigation-top .current_page_item > a {color: #83ca11;}

.marquee{font-size: 16px;}

/*.main-navigation ul ul a {background-color: #fff !important; border: 1px solid #ccc;}*/

.sub-menu li a {color: #009245;}

.custom-logo-link img {max-height:124px;}

.custom-logo-link {padding: 10px !important;}

.site-branding a{font-size:21px; color:#009245;}
.site-title{letter-spacing: normal;}
.site-description {font-size: 15px;}


.fa-envelope, .fa-phone-square {color:#8CC63F;}

.site-footer {background-color:#009245; border-top:6px solid #8CC63F;}
.site-bottom {background-color:#043016; width: 100%; padding:10px 0 20px 0;}
.site-info a {margin: auto; color: #fff;}
.site-info a:hover {color: #ccc;}
.site-info {margin: auto; width:50%; float:none}

.social-navigation a{background-color: #83ca11 !important;}

.social-navigation a:hover, .social-navigation a:focus {
    background-color: #08880c !important;}

h2.widget-title{color:#fff; letter-spacing: normal; font-size: 16px; margin-bottom: 0; font-weight: 600; background-color: #009245;
    padding: 5px 10px;}

h2.widget-title{margin-bottom: 14px;;}

.widget ul li, .widget ol li{border:0px ;}

.widget ul li a {color:#fff; border: 0px;}

.widget a:hover, .site-footer .widget-area a:hover,
.widget ul li a:hover, .widget ul li a:focus{color:#83ca11 !important; border: 0px; box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0;}


.widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a{box-shadow: inset 0 0px 0 rgba(255, 255, 255, 1);}

.widget-column {max-width: 30%;}

.footer-widget-2{ width: 25%;float: right; margin-left: 70px;}

.footer-widget-3{ width: 25%; float: right;}


#aside a {color:#000; font-size: 14px;}

#aside .widget ul li, .widget ol li {
    border-bottom: 1px solid #fff; padding:5px 0;
}

.elementor-5 .elementor-element.elementor-element-suuobjp, .elementor-21 .elementor-element.elementor-element-qlvrvlo, .elementor-273 .elementor-element.elementor-element-glfaeqj.elementor-column .elementor-column-wrap, .elementor-279 .elementor-element.elementor-element-kttcgbq, .elementor-283 .elementor-element.elementor-element-ybyczpq, .elementor-308 .elementor-element.elementor-element-wopbwaj, .elementor-1645 .elementor-element.elementor-element-dxqpnhk, .elementor-1659 .elementor-element.elementor-element-tssuoij, .elementor-1669 .elementor-element.elementor-element-rshxxmu, .elementor-1758 .elementor-element.elementor-element-guwquzo{
    height: 600px;
}

.has-sidebar #secondary {background-color: #f2f2f2; padding: 30px; width: 32%; border: 1px solid #ccc;}

.has-sidebar #secondary a{color: #333;}

.has-sidebar:not(.error404) #primary {width: 62%}

.site-content{padding-top: 4.5em;}

.more-link {background-color: #8cc63f; display: flex; padding:5px 10px; width: 150px; color: #fff;}

 .elementor-tab-title {border-bottom: 1px solid #ccc !important;}

#input_3_10, #input_3_12 {padding:5px;}
#area-expo{padding:5px; min-height:200px;}
#comp-size {max-width:250px;}
.wpcf7-list-item{width:200px;}
#send{padding:20px 25px; background:#8CC63F; color:#fff; border:0;}
#send a:hover{color:#000;}
#hear{padding:5px; height:130px;}


/****** F e a t u r e d   C o n t e n t   S l i d e r *********/

.featured-content-list.design-1 .featured-content-image, .featured-content-slider.design-1 .featured-content-image {height: auto !important}

.featured-content-list.design-1 .featured-content, .featured-content-slider.design-1 .featured-content {margin-bottom: 0px;}

.featured-content-list.design-1 .featured_short_content .sub-content, .featured-content-slider.design-1 .featured_short_content .sub-content {
    text-align: center;
    max-width: 500px;
    margin: auto;
}

.copy-right {color:#83ca11;}

/*********** C O N T A C T   U S ******************/

button, input[type="button"], input[type="submit"] {
    background-color: #8cc63f;}
    
input[type="button"]:hover, input[type="submit"]:hover {
    background-color: #8cc63f; color: black;}
    
label {font-weight: normal;}

